.joinBox{background-color:white}
.logo img{background:url("//csvcus.homeaway.com/rsrcs/C8/28DEC44CEB0F07CA9B4F2150C828E1-HR-logo.png") no-repeat scroll 0 0 transparent!important;width:240px}
html.lt-ie10 #edit-quote-box .feeContainer .quoteFee form,html.lt-ie10 #edit-quote-box #edit-quote-pdp .field-row form{margin:0}
html.ie7 #edit-quote-box .feeContainer{padding-bottom:6px}
html.ie7 #edit-quote-box .feeContainer .quoteFee form input,html.ie7 #edit-quote-box #edit-quote-pdp input[type="text"]{height:13px;position:relative}
html.lt-ie9 #edit-quote-box #edit-quote-pdp .field-row input{float:left}
html.ie7 #edit-quote-box #edit-quote-pdp .field-row input[type="radio"]{margin:5px 0 0 0}
html.ie8 #edit-quote-box #edit-quote-pdp .field-row input[type="radio"]{margin:8px 0 0 0}
html.lt-ie9 #edit-quote-box #edit-quote-pdp .field-group .hidden+.field-row{margin:0 0 5px 0}
html.ie7 #cboxWrapper .modal-window .modal-footer{width:660px;position:relative;top:0}
html.ie7 #cboxWrapper .modal-window .offset2.span8{margin:15px 0}